'use strict';

pandora.getItemTitle = function(itemData, includeDate) {
    return (itemData.title || Ox._('Untitled')) + (
        Ox.len(itemData.director) || (includeDate && itemData.date)
        ? ' (' + (
            Ox.len(itemData.director)
            ? itemData.director
            : []
        ).join(', ') + ')'
        : ''
    ) + (includeDate && itemData.date ? ' ' + itemData.date : '')
};
